let host='';
let path=window.location.href;
if (path.indexOf("//prod-caseplatform.igandan.com") > 1 ) {
   host = "https://prod-caseplatform.igandan.com";
} else {
	host = "https://dev-caseplatform.igandan.com";
   
}
export default host;